@charset "utf-8";



/* 全体設定
----------------------------- */
body {
	font-family: 'Meiryo', sans-serif;	/* フォント指定 メイリオ優先 */
	overflow-y: scroll;	/* 常に縦スクロールバー出してメニューガタつき解消 */
	background: url("../img/base/base-bg1.jpg") center center fixed;
	background-size: cover;

	background: url("../img/base/bg2.png") fixed, url("../img/base/base-bg1.jpg") center center fixed;
	background-size: auto, cover;
}


/* webfont
----------------------------- */
footer {
	font-family: 'Raleway', 'Meiryo', sans-serif;
}





/* bootstrap修正
----------------------------- */
h1,h2,h3,h4,h5,h6 {	/* bootstrapフォント再指定 */
	font-family: 'Meiryo', sans-serif;
}

@media (max-width: 960px) {
	.navbar-fixed-top, .navbar-fixed-bottom {
		position: static;	/* モバイル時にメニュー固定解除 */
	}
	body {
		padding-top: 0;
	}
}

.navbar {
	margin-bottom: 0;	/* 下マージン解除 */

}

.navbar-fixed-top, .navbar-fixed-bottom {
	position: static;	/* スクロール固定 */
}

.navbar-default {	/* メインメニュー背景 */
	background-color: transparent;
	border-color: transparent;
	background-image: none;
}
.navbar-fixed-top {	/* メインメニュー ボタンの下 謎のborder幅消し */
	border-width: 0 0 0px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {	/* メインメニュー アクティブボタン */
	background: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #666;
	text-shadow: none;
	font-weight: bold;
}


.navbar-nav {	/* メインメニュー ボタンリスト範囲 */

}
.navbar-nav li {	/* メインメニューの各ボタン */
	padding: 0;
}



.navbar .nav > li > a {	/* メインメニューの各ボタン */
	padding: 2.5em .5em 1em;
	color: #f5f5f5;
	text-shadow: 3px 3px 2px rgba(50,50,50,0.2);
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}



.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {	/* メインメニューのhover時カラーここ */
	background-color: transparent;

	color: #555;
	text-shadow: none;
	background: #fff;

	-moz-transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.navbar-collapse {	/* モバイル時メインメニューの高さ固定しない */
	max-height: none;
}




/* メインメニュー設定
----------------------------- */
header {
	font-size: 1.4rem;
	letter-spacing: -.1em;
	text-transform: capitalize;
	background: -moz-linear-gradient(top, rgba(69,149,250,0.7), rgba(99,179,250,0.8));
	background: -webkit-linear-gradient(top, rgba(69,149,250,0.7), rgba(99,179,250,0.8));
	background: -ms-linear-gradient( top, rgba(69,149,250,0.7), rgba(99,179,250,0.8) 100% );
	background: linear-gradient(to bottom, rgba(69,149,250,0.7), rgba(99,179,250,0.9));
	border-bottom: 1px solid #fff;
	border-top: .5em solid #fff;
	text-align: center;
	position: relative;
	z-index: 20;
	box-shadow: 0 5px 10px rgba(0,0,0,0.1) inset,
				0 0 25px rgba(50,50,50,0.3);
}
.menu_ruby {
	font-size: 1rem;
	letter-spacing: .3em;
	line-height: 1.2;
	display: block;
	font-weight: bold;
}

.menu_title_m {	/* モバイル用メニュータイトル */
	font-size: 4rem;
	margin: 0em 0.25em 0;
	color: #fff;
}

#title_logo {
	margin: auto;	/* モバイル時センタリング */
/*	margin-top: -80px;
	margin-bottom: -80px;	*/
	position: relative;
	z-index: 21;
}
@media (max-width: 990px) {
	#title_logo {
		margin-top: 0;
		margin-bottom: 0;
	}
}















/* 上部SNSボタン
----------------------------- */
#socialbtn {	/* SNSボタン */
	overflow: hidden;
	margin: 1.3em 0 0;
}
#socialbtn div {	/* SNSボタン個別設定 */
	float: right;
	margin: 0 5px;
}




/* 高さが足りなくてもfooter下に貼り付け
----------------------------- */
html,
body {
	height: 100%;
}
#wrap {
	min-height: 100%;
	height: auto;
	margin: 0 auto -4em;
	padding: 0 0 4em;
}


/* 最下部ロゴとコピーライト
----------------------------- */
footer {	/* footer下貼り付けがズレるからmargin paddingは子要素につける */
	height: 4em;	/* 下貼り付け用数値 */
	background: #fff;
	font-size: 1.5rem;
	letter-spacing: .3em;
	text-transform: uppercase;
	font-weight: bold;
}
small {
	color: #555;
	display: block;
	margin: 1.7em 0 0;
}
footer a:link, footer a:visited {
	color: #ff6b9b;
	font-weight: normal;
}













/* 汎用ボックス
----------------------------- */
.box {
	background: rgba(255,255,255,0.8);
	box-shadow: 0 0 25px rgba(50,50,50,0.3);
	text-shadow: 3px 3px 2px rgba(50,50,50,0.2);
	border-radius: 5px;
	padding: 0 .5em;
}

.box h3 {
	background: #55edff;
	text-align: center;
	padding: 1em 0;
	margin: 0 -7px .5em;	/* fontsizeだとブラウザ差あるのでpxに変更 */
	color: #fff;
	text-shadow: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-transform: uppercase;
	font-size: 1.3rem;
	font-weight: normal;
	letter-spacing: 1em;
	line-height: .9;
}
.box h3 img {
	margin: auto;
}

.bottom_space {
	background: #ff6b9b;
	margin: .5em -.5em 0;
	color: #fff;
	text-align: center;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	text-shadow: none;
}
.bottom_space p {
	text-transform: uppercase;
	font-size: 1.3rem;
	letter-spacing: .7em;
	line-height: .9;
	padding: 1em 0;
}
.bottom_space img {
	margin: auto;
}
.bottom_space ul {
	padding: 0;
}
.bottom_space li {
	display: inline;
	font-size: 4rem;
}



/* 18歳以上確認ウィンド
----------------------------- */
.check18 a:link, .check18 a:visited {	/* 年齢確認ウィンドのリンクカラー */
	color: #444;
}
.check18 {
	display: none;	/* クッキー認証通ったら消す */
}


